/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi
 Description:    Stone Pillow Design Child Theme
 Author:         Stone Pillow Design
 Author URI:     http://stonepillowdesign.com/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


#et-info-phone::before {
    content: "\7d";
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}
#et-info-email {
    display: none;
}

#et-secondary-menu {
	width: 100%;
}

#et-secondary-menu .et-social-icons {
	margin-right: 20px;
	float: left;
}

#et-secondary-menu {
	width: 100%;
	text-align: right;
}

#top-header .et-social-icon a {
	font-size: 18px;
	display: inline-block;
	padding: 12px;
	margin: 0px;
}

#top-header .container {
    padding-top: 0em;
}

#et-secondary-nav {
    margin-top:12px;
}

.et-social-facebook a:hover {
	background: #3b5996;
	opacity: 1 !important;
}

.et-social-twitter a:hover {
	background: #00acee;
	opacity: 1 !important;
}

.et-social-instagram a:hover {
	background: #457399;
	opacity: 1 !important;
}

.et-social-youtube a:hover {
	background: #cb322c;
	opacity: 1 !important;
}

.home .et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

.homegallery .et_pb_row, .homegallery .et_pb_column .et_pb_row_inner {
    padding: 0px 0 !important;
}

#footer-bottom {
    padding: 0px;
}

#footer-bottom .et-social-icons a {
    padding: 12px;
}

#footer-bottom .et-social-icons a:hover {
    color: #FFFFFF;
}

.mobile_menu_bar::before {
    color: #efc300;
}

.et_mobile_menu {
    border-top: 3px solid #efc300 !important;
}

.et_pb_container {
    min-height:300px !important;
}

#footer-bottom .container {text-align:center;}
#footer-bottom .et-social-icons {float:none;}


.et-social-google-plus a.icon::before {
    content: "\e09a";
}
#et-info-phone::before {
    content: "\7d";
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}
#et-info-email {
    display: none;
}

.mobile_menu_bar::before {
    color: #efc300;
}

.et_mobile_menu {
    border-top: 3px solid #efc300 !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 5px auto !important;
}
@media only screen and ( min-width: 981px ) {
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding: 20px 0 70px 0 !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
		padding-bottom: 1em !important;
	}
}
@media only screen and ( max-width: 980px ) {

}


@media screen and ( max-width: 782px ) {

	
}

@media only screen and ( max-width: 479px ) {

}

#top-menu-nav{
    display:block !important;
}
#et_mobile_nav_menu{
    display:none !important;
}

.et_header_style_left div.logo_container{
    position:relative;
    padding:0px 0;
    width:auto;
    height:160px;
    float:left;
}

#et-secondary-nav li {
	text-transform: uppercase;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100%;
	max-width: 1080px;
}

#HomeVideoSlider .et_pb_slide_video {
	margin-top:0px !important;
	margin-bottom: 50px !important;
	top:0px !important;
	position:relative;
}

#HomeVideoSlider .et_pb_slide_title,
#HomeVideoSlider .et_pb_slide_content,
#HomeVideoSlider .et_pb_slide_description {display:none;}

#HomeVideoSlider .et_pb_container {

}
#HomeVideoSlider .et-pb-controllers a {
	background: #fbb040 !important;
}
#HomeVideoSlider .et-pb-controllers a.et-pb-active-control {
	background: #171717 !important;
}

#HomeVideoSlider .et-pb-slider-arrows a {
	color:#FFFFFF;
	background:rgba(0,0,0,.6);
	border-radius: 50%;
}
#HomeVideoSlider .et-pb-slider-arrows a:hover {
	color:#FFFFFF;
	background:#fbb040;
	border-radius: 50%;
}



#main-header .container {width:100%;}

@media only screen and ( max-width:980px ) {
	.et_header_style_left div.logo_container {
		position: relative;
		padding: 0px 0;
		width: auto;
		height: auto;
		float: none;
		text-align: center;
	}
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    background: transparent;
    color: #eeeeee;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

#et-footer-nav {
	float: right;
	width: 33%;
	min-width: 33%;
	background:transparent !important;
}
#et-footer-nav .container {
	text-align:right;
	float:right;
}
#et-footer-nav .container ul li {
	border-right:1px solid #CCC;
	padding-right:10px;
	padding-left:10px;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	text-transform: uppercase;
	font-weight:normal;
}
#et-footer-nav .container ul li a {
	color: #d39002;
}

#et-footer-nav .container ul li.current-menu-item > a {
	color: #a5d86f;
}

#et-footer-nav .container ul li:last-child {
	padding-right:0px;
	border-right:0px solid #CCC;
}
#footer-info {
	float:left;
	width:33%;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	padding-top:1em;
}

#footer-bottom .container {text-align:center;}
#footer-bottom .et-social-icons {float:right;}

.footer-widget .et_pb_main_blurb_image {
	padding: 3px;
	background: #FFFFFF;
	margin-bottom: 0px;
}
.footer-widget .et_pb_blurb_container h4 {
	background: #FFFFFF;
	color: #808193 !important;
	padding: 0px 0px 12px 0px;
	font-size: 30px;
	text-align: center;
	display: block;
	margin-bottom: 5px;
}

.ubermenu-nav .tribe-events-widget-link {
	display:none;
}

.home-events-widget-bar {
	padding-top:0em;
}
.home-events-widget-bar, 
.home-events-widget-bar .tribe-events-list-widget {
	width: 100% !important;
	padding-bottom: 0px !important;
	margin-bottom:0px !important;
}

.tribe-mini-calendar-event .list-info h2 {
    margin-bottom: 0px;
}

.tribe-events-adv-list-widget .list-info,
.tribe-events-adv-list-widget .list-date {
    margin-top: 0px !important;
}

.home-events-widget-bar .tribe-events-widget-link {
	display:none;
}

.largetitle h2,
.et_pb_title_container h1 {
	font-size:36px;
	color: #9d9d9d;
}
.home .header-content {text-align:center !important;}
.home .header-content p {text-align:left !important;}
.home .header-content h1 {text-align:left !important;}

.bigbuttonicon {
	padding-left:30px;
}

.shadowimage img {
	-webkit-box-shadow: 4px 4px 18px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 18px -1px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 18px -1px rgba(0,0,0,0.75);
	border:1px solid #CCCCCC;
}

a.button {
	background-color: #FFFFFF;
	border:3px solid #4aa397;
	color: #4aa397;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	transition: all .5s;
}
a.button:hover {
	background-color: #4aa397;
	border:3px solid #4aa397;
    color: #FFFFFF;
}

.home .tribe-events-adv-list-widget {
	margin-bottom: 0px !important;
}
.tribe-events-adv-list-widget {
	width:100% !important;
	margin-right:0px !important;
}

.tribe-events-adv-list-widget .list-date {
    background: #fbb040 !important;
}

.tribe-events-adv-list-widget .list-date .list-dayname {
	color: #fbb040 !important;
}

.tribe-mini-calendar-event .list-thumbnail {
	width: 15%;
	display: inline;
	float:left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0px 5% 10px 0;
	padding: 3px;
	border:0px solid #fbb040;
	background: #fbb040;
}

.tribe-mini-calendar-event .list-info {
    width: 65% !important;
}

.tribe-mini-calendar-event .list-info-makeit80 {
	width: 80% !important;
}

.tribe-mini-calendar-event .list-link a {
	display:inline-block;
	width:15%;
	background: #dedede;
	color: #9d9d9d;
	padding:2px 5px;
}

.tribe-mini-calendar-event {
    border-bottom: 0px dotted #2f2f2f !important;
}

.ubermenu-content-block .tribe-this-week-widget-vertical .tribe-this-week-widget-day {
    font-size: inherit !important;
}

.bigbuttonnav {
	display: block !important;
	width: 100% !important;
	background: #fbb040 !important;
	color: #000000 !important;
	padding: .75em;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	font-weight: normal;
	position: relative;
}

.bigbutton2linenav {
	display: block !important;
	width: 100% !important;
	background: #fbb040 !important;
	color: #000000 !important;
	padding: .5em;
	font-size:16px;
	text-transform: uppercase;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	font-weight:normal;
	position: relative;
} 
.bigbutton2linenav span {
	clear:both;
	font-size:8px;
	display:block;
	text-transform: capitalize;
}
.bigbuttonnav.textright {
	text-align:right;
	font-size:18px;
}
.navicons {
	padding-left:40px;
}
.navicons:after {
	display: block;
	margin-right: 10px;
	float: left;
	width: 32px;
	height: 32px;
	content: "";
	position: absolute;
	top:4px;
	left:4px;
	background-size: 100% 100%;
}
.navicons.ios {
	padding-left:70px;
}
.navicons.ios:after {
	background: url(images/ios.png) no-repeat;
	width:64px;
}
.navicons.announcments:after {
	background: url(images/annoucements.png) no-repeat;
}
.navicons.calendar:after {
	background: url(images/calendar.png) no-repeat;
}
.navicons.eventlist:after {
	background: url(images/eventlist.png) no-repeat;
}
.navicons.media:after {
	background: url(images/media.png) no-repeat;
}
.navicons.teaching:after {
	background: url(images/teaching.png) no-repeat;
}
.navicons.learnmore:after {
	background: url(images/learnmore.png) no-repeat;
}
.navicons.signin:after {
	background: url(images/signin.png) no-repeat;
}
.navicons.donate:after {
	background: url(images/donate.png) no-repeat;
}
.navicons.teaching {
	background: #4aa397 !important;
	padding-left: 45px;
}

.navicons.learnmore {
	background: #a5d86f !important;
}

.fixpagenav .pagination a {
	display:inline-block !important;
	padding: .5em 1em !important;
	background: #e41b2b !important;
	color: #FFFFFF !important;
	border: 1px solid #FFFFFF !important;
}

.fixpagenav .pagination .alignleft a {
	-webkit-border-top-left-radius: 20px 50%;
	-moz-border-radius-topleft: 20px 50%;
	border-top-left-radius: 20px 50%;
	-webkit-border-bottom-left-radius: 20px 50%;
	-moz-border-radius-bottomleft: 20px 50%;
	border-bottom-left-radius: 20px 50%;
}
.fixpagenav .pagination .alignright a {
	-webkit-border-top-right-radius: 20px 50%;
	-moz-border-radius-topright: 20px 50%;
	border-top-right-radius: 20px 50%;
	-webkit-border-bottom-right-radius: 20px 50%;
	-moz-border-radius-bottomright: 20px 50%;
	border-bottom-right-radius: 20px 50%;
}

.applinks {
	width:45%;
	margin:2%;
	float:left;
}

.et_pb_newsletter_form,
.et_pb_newsletter_description {
	width: 100%;
	padding: 0;
}

#deaconlist form {
	width:60%;
	margin-left:20%;
	margin-right:20%;
}
#deaconlist form label {
	display:block;
	width:100%;
	text-align:center;
}
#deaconlist form input[type="text"] {
	width:100%;
	font-size:22px;
	margin-bottom:5px;
}
#deaconlist form input[type="submit"] {
	width:100%;
	font-size:22px;
}

@media only screen and ( min-width:981px ) {
	.home .et_pb_newsletter_form p {
		display: block;
		float:left;
		width:26%;
		margin:.5%;
	}
	.home .et_pb_newsletter_form p:nth-child(5) {
		width:15%;
	}
}

.microtable tr th {
    background:#555555;
	color:#FFFFFF;
}

.microtable tr td,
.microtable tr th {
    padding: 3px 4px !important;
	font-size:.7em;
}


.formwithfloats {
	 -moz-column-width: 16em;
	 -webkit-column-width: 16em;
	 -moz-column-gap: 1em;
	 -webkit-column-gap: 1em; 
}

.inputfloats {
	 display: inline-block;
	 margin:  0.25rem;
	 padding:  0em;
	 width:  100%; 
	 background:  #efefef;
}
.inputfloats div {
	 padding:  0em 1em !important;
}
.inputfloats .gfield_label {
	display:block;
	width:100%;
	background: #333;
	color:#FFF;
	padding:.5em;
}
.inputfloats:nth-of-type(1) .gfield_label {background: #25408f;}
.inputfloats:nth-of-type(2) .gfield_label {background: #ec008c;}
.inputfloats:nth-of-type(3) .gfield_label {background: #f47521;}
.inputfloats:nth-of-type(4) .gfield_label {background: #00aeef;}
.inputfloats:nth-of-type(5) .gfield_label {background: #f47521;}
.inputfloats:nth-of-type(6) .gfield_label {background: #5a88a0;}
.inputfloats:nth-of-type(7) .gfield_label {background: #5a0000;}
.inputfloats:nth-of-type(8) .gfield_label {background: #264e0c;}
.inputfloats:nth-of-type(9) .gfield_label {background: #5f3065;}
.inputfloats:nth-of-type(10) .gfield_label {background: #797b7d;}
.inputfloats:nth-of-type(11) .gfield_label {background: #b8cfe1;}
.inputfloats:nth-of-type(12) .gfield_label {background: #90686b;}
.inputfloats:nth-of-type(13) .gfield_label {background: #f06ca9;}
.inputfloats:nth-of-type(14) .gfield_label {background: #311344;}
.inputfloats:nth-of-type(15) .gfield_label {background: #80c342;}
.inputfloats:nth-of-type(16) .gfield_label {background: #41ad48;}
.inputfloats:nth-of-type(17) .gfield_label {background: #99b0aa;}
.inputfloats:nth-of-type(18) .gfield_label {background: #82a4c7;}
.inputfloats:nth-of-type(19) .gfield_label {background: #96c3e4;}
.inputfloats:nth-of-type(20) .gfield_label {background: #f1b5b7;}
.inputfloats:nth-of-type(21) .gfield_label {background: #b8cfe1;}

.clearinputfloats {
	clear:both;
}

.wedding_policy .gfield_html {
	border-top:1px solid #CCC;
	display:block;
	padding-top:2em !important;
	margin-top:2em !important;
}
.wedding_policy .gfield_html table th {
	background:#EFEFEF;
}

.columncheckboxes .ginput_container{
  -webkit-columns: 3 200px;
     -moz-columns: 3 200px;
          columns: 3 200px;
  -webkit-column-gap: 2em;
     -moz-column-gap: 2em;
          column-gap: 2em;
  -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
}